/*******************************************************************************/
/*                                    compListeFiltre                          */
/*******************************************************************************/

.compListeFiltre {
    margin-top: 11px;
}
.compListeFiltre .headerComposants {
}
.compListeFiltre .headerComposants .footerComposants {
}
.compListeFiltre .headerComposants .footerComposants .contentComposants {
}

.compListeFiltre .headerComposants .footerComposants .contentComposants .topContentComposants {
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .topContentComposants .titleComposants {
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .topContentComposants .titleComposants span {

}

.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants {
}

.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants {
    display: none;
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants span {
    font-size:18px;
    font-weight:bold;
}

.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a {
    float: left;
    margin: 10px 20px;
    width: 655px;
    border-bottom: 1px solid #312783;
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a:last-child {
    border: none;
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a img {
    background-color: #999999;
    cursor: pointer;
    float: left;
    height: 110px;
    margin: 0;
    width: 110px;
}

.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a p {
    float: left;
    min-height: 120px;
    padding-left: 8px;
    position: relative;
    text-align: justify;
    width: 537px;
    background: url("../image/reserver_rgp.jpg") no-repeat scroll 0 bottom transparent;
    padding-bottom: 59px;
    margin-bottom: 10px;
    color:#000;
}

.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a p span {
    display: block;
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a p span.infoElement {
    clear: both;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 12px;
    padding: 10px 0 0;
    text-align: justify;
    width: 100%;
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a p .nameElement {
    color: #222221;
    font-family: Arial;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a#rgp_287 p span.nameElement {
	color: #00245C;
    font-family: arial narrow;
    font-size: 28px;
    font-weight: bold;
    margin-top: 30px;
    text-decoration: none !important;
    text-transform: uppercase;
 	
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a#rgp_307 p span.nameElement {
	color: #385D45;
    font-family: arial narrow;
    font-size: 28px;
    font-weight: bold;
    margin-top: 30px;
    text-decoration: none !important;
    text-transform: uppercase;
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a#rgp_313 p span.nameElement {
	color: #000;
    font-family: arial narrow;
    font-size: 28px;
    font-weight: bold;
    margin-top: 30px;
    text-decoration: none !important;
    text-transform: uppercase;
 
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a p .dateElement {
    color: #666666;
    font-size: 13px;
    font-weight: bold;
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a p .coordElement {
    
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a p .coordElement .venueElement {
    color: #322785;
    font-weight: bold;
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a p .coordElement .cityElement {
    display: none;
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a p .coordElement .cityElement .cpElement {   
    display: inline;
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a p .infoElement {
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a#rgp_284 p span.infoElement {
    color:#000;
 
}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a#rgp_307 p span.infoElement {

}
.compListeFiltre .headerComposants .footerComposants .contentComposants .dataContentComposants a#rgp_313 p span.infoElement {
 
}

.compListeFiltre .headerComposants .footerComposants .contentComposants .bottomContentComposants {
}





